		<div id="page-buttons">

			<button
				style="width: 6%"
				class="btn btn-outline-primary"
				onclick="firstPage()"
				onmouseover="this.class='btn-primary'">~%%include:firstPageIcon:/svg/skip-backward.svg%</button>
			<button
				style="width: 6%"
				class="btn btn-outline-primary"
				onclick="prevPage()"
				onmouseover="this.class='btn-primary'">~%%include:prevPageIcon:/svg/caret-left.svg%</button>
			
			~%%begin:page%			
			<button
				style="width: 6%"
				class="btn btn-outline-primary"
				curPage="~%curPage%"
				onclick="showPage(~%pageNo%-1);"
				onmouseover="this.class='btn btn-primary'">~%pageNo%</button>
			~%%end:page%
			
			<button
				style="width: 6%"
				class="btn btn-outline-primary"
				onclick="nextPage()"
				onmouseover="this.class='btn-primary'">~%%include:nextPageIcon:/svg/caret-right.svg%</button>
			<button
				style="width: 6%"
				class="btn btn-outline-primary"
				onclick="lastPage()"
				onmouseover="this.class='btn-primary'">~%%include:lastPageIcon:/svg/skip-forward.svg%</button>

		</div>
